<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wownaechtebuch/Resources/Private/Language/locallang_csh_tx_wownaechtebuch_domain_model_letterrecord.xlf" date="2024-08-14T16:48:48Z" product-name="wownaechtebuch">
		<header/>
		<body>
			<trans-unit id="number.description" resname="number.description">
				<source>number</source>
			</trans-unit>
			<trans-unit id="text.description" resname="text.description">
				<source>text</source>
			</trans-unit>
			<trans-unit id="html.description" resname="html.description">
				<source>html</source>
			</trans-unit>
			<trans-unit id="pdf.description" resname="pdf.description">
				<source>pdf</source>
			</trans-unit>
			<trans-unit id="letter_template_name.description" resname="letter_template_name.description">
				<source>letter_template_name</source>
			</trans-unit>
			<trans-unit id="letter.description" resname="letter.description">
				<source>letter</source>
			</trans-unit>
			<trans-unit id="letter_template.description" resname="letter_template.description">
				<source>letter_template</source>
			</trans-unit>
		</body>
	</file>
</xliff>
